import http from '@/api/http';
/**
 * 推广列表-已经配置或未配置
 */
export function tuiguangPromotionList(params: object) {
  return http.get('/tuiguang/promotion/list', params);
}

/**
 * 推广列表-删除
 */
export function tuiguangPromotionDel(params: object) {
  return http.post('/tuiguang/promotion/delete', params);
}
/**
 * 推广-创建
 */
export function tuiguangPromotionAdd(params: object) {
  return http.post(`/tuiguang/promotion/add`, params);
}
/**
 * 推广-编辑
 */
export function tuiguangPromotionUpdateSeriesSequence(params: object) {
  return http.post(`/tuiguang/promotion/updateSeriesSequence`, params);
}
/**
 * 推广-绑定回传配置
 */
export function tuiguangPromotionUpdateCallbackConfig(params: object) {
  return http.post(`/tuiguang/promotion/updateCallbackConfig`, params);
}
